/*
Theme Name:   Hello Child by Frownworks
Theme URI:    https://frownworks.com
Description:  Hello Elementor Child Theme with Elementor enhancements
Author:       Frownworks
Author URI:   https://frownworks.com
Template:     hello-elementor
Version:      1.0.0
Text Domain:  hello-child
*/

.noclick {
    pointer-events: none;
}

.square {
    aspect-ratio: 1/1;
}

.gal-1-1 img {
    aspect-ratio: 1/1;
}

.gal-16-11 img {
    aspect-ratio: 16/11;
}

.gal-11-16 img {
    aspect-ratio: 11/16;
}

.gal-16-9 img {
    aspect-ratio: 16/9;
}

.gal-9-16 img {
    aspect-ratio: 9/16;
}

.gal-cover img {
    object-fit: cover;
}

.blur-5 {
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    ;
}

.blur-10 {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    ;
}

.blur-15 {
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}